﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WhatsInMyClipboard", "WhatsInMyClipboard\WhatsInMyClipboard.csproj", "{07EEC90A-D50F-49DE-88F4-721EEFD1D47F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WhatsInMyClipboard.Interfaces", "WhatsInMyClipboard.Interfaces\WhatsInMyClipboard.Interfaces.csproj", "{7F9C1559-C0B7-4BBB-891F-C98AFCB02143}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WhatsInMyClipboard.DefaultRenderers", "WhatsInMyClipboard.DefaultRenderers\WhatsInMyClipboard.DefaultRenderers.csproj", "{B3429708-0D99-4645-A965-59D8CFA6C2B3}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Release|Mixed Platforms = Release|Mixed Platforms
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{07EEC90A-D50F-49DE-88F4-721EEFD1D47F}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{07EEC90A-D50F-49DE-88F4-721EEFD1D47F}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{07EEC90A-D50F-49DE-88F4-721EEFD1D47F}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{07EEC90A-D50F-49DE-88F4-721EEFD1D47F}.Release|Mixed Platforms.Build.0 = Release|x86
		{7F9C1559-C0B7-4BBB-891F-C98AFCB02143}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{7F9C1559-C0B7-4BBB-891F-C98AFCB02143}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{7F9C1559-C0B7-4BBB-891F-C98AFCB02143}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{7F9C1559-C0B7-4BBB-891F-C98AFCB02143}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{B3429708-0D99-4645-A965-59D8CFA6C2B3}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{B3429708-0D99-4645-A965-59D8CFA6C2B3}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{B3429708-0D99-4645-A965-59D8CFA6C2B3}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{B3429708-0D99-4645-A965-59D8CFA6C2B3}.Release|Mixed Platforms.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
